pcl::common::uniform_distribution< float > Struct Template Reference

uniform distribution float specialized More...

`#include <pcl/common/random.h>`

## Public Types

typedef boost::uniform_real< float > | type

## Detailed Description

### template<>
struct pcl::common::uniform_distribution< float >

uniform distribution float specialized

Definition at line 68 of file random.h.

## Member Typedef Documentation

typedef boost::uniform_real<float> pcl::common::uniform_distribution< float >::type

Definition at line 70 of file random.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/common/random.h